[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_FRAME
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.6
FresnelC = 0.1
FlakesK = 2
BrightnessAdjustment = 0.5
SpecularBase = 0.1, 20
SpecularSun = 5, 3000
AmbientSpecular = 10
AmbientSpecularEXP= 30
ClearCoatThickness = 0.05
